with import <nixpkgs> {};
stdenv.mkDerivation rec {
  name = "ubcsat-${version}";
  version = "1.2beta";

  src = fetchFromGitHub {
    owner = "gebner";
    repo = "ubcsat";
    rev = "4cb85e4ae9278746d6ee371dd676daafdc2efd59";
    sha256 = "0bnakj4w0p4q4dzppmw06vjq4ysd8d50wqfmwn8k6frypgsdnbw7";
  };

  installPhase = ''
    install -Dm0755 ubcsat $out/bin/ubcsat
  '';
}
